Author Topic: exim 4.93.0.4 on directadmin could not send email , downgrade exim to 4.92.3  (Read 3491 times)

golfreeze

  • Administrator
  • Hero Member
  • *****
  • Posts: 2145
    • View Profile
    • นั่งสมาธิ สติปัฏฐานสี่ พาเที่ยววัด แนะนำวัด แจกcd ธรรมะฟรี
    • Email
exim 4.93.0.4 on directadmin could not send email , downgrade exim to 4.92.3
« on: มิถุนายน 06, 2020, 05:46:23 PM »
==exim 4.93.0.4 on directadmin could not send email , downgrade exim to 4.92.3
cd /usr/local/directadmin/custombuild
echo "exim:4.92.3:" > custom_versions.txt
./build exim


golfreeze

  • Administrator
  • Hero Member
  • *****
  • Posts: 2145
    • View Profile
    • นั่งสมาธิ สติปัฏฐานสี่ พาเที่ยววัด แนะนำวัด แจกcd ธรรมะฟรี
    • Email
Re: exim 4.93.0.4 on directadmin could not send email , downgrade exim to 4.92.3
« Reply #1 on: มิถุนายน 06, 2020, 05:51:14 PM »
จาก error exim version 4.93.0.4 จะเป็น
2020-03-16 19:13:34 1jDvB8-000Hpr-8r attempt to expand tainted string '$originator_uid'
2020-03-16 19:13:34 1jDvB8-000Hpr-8r failed to expand condition "${perl{check_limits}}" for lookuphost router: syntax error in Exim::expand_string argument: attempt to expand tainted string '$originator_uid' at /etc/exim.pl line 479.